module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'bot',
          {
            type: Sequelize.BOOLEAN,
            defaultValue: false,
            allowNull: true
          },
      ),
    ]);
  },
};